Table of Contents

Class: TOCPerson | Twisted-0.19.0/twisted/im/tocsupport.py
--- | ---
Base Classes |
--- | ---
basesupport.AbstractPerson
Methods |
--- | ---
getIdleTime getStatus isOnline sendMessage setStatusAndIdle
| getIdleTime
    getIdleTime ( self )
| getStatus
    getStatus ( self )
| isOnline
    isOnline ( self )
| sendMessage
    sendMessage (
            self,
            text,
            meta=None,
            )
| setStatusAndIdle
    setStatusAndIdle (
            self,
            status,
            idletime,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:38 2002 by HappyDoc version 2.0